<ion-view>
    <ion-content class="padding registerPag">

        <div class="logoRegister">
            <img src="main/assets/img/commons/LogoRecurso 2.png" alt="">
        </div>

        <form class="registerForm" ng-submit="registrarse()">
            <label class="laberInfoRegister">
                Por favor complete los siguientes campos
            </label>

            <div class="inputLogin list list-inset">
                <label class="item item-input">
                    <input type="text" placeholder="Nombre y Apellido" ng-model="usuario.nombre">
                </label>
            </div>

            <div class="inputLogin list list-inset">
                <label class="item item-input">
                    <input type="tel" placeholder="Teléfono" ng-model="usuario.telefono">
                </label>
            </div>

            <div class="inputLogin list list-inset">
                <label class="item item-input">
                    <input type="email" placeholder="Email" ng-model="usuario.email">
                </label>
            </div>

            <div class="inputLogin list list-inset">
                <label class="item item-input">
                    <input type="password" placeholder="Contraseña" ng-model="usuario.password">
                </label>
            </div>

            <div class="inputLogin list list-inset">
                <label class="item item-input">
                    <input type="password" placeholder="Confirmar contraseña" ng-model="usuario.confirmacion">
                </label>
            </div>

            <center>Registrandome en Alistacar, estoy aceptando los <a ui-sref="terms"><b>términos y condiciones</b></a><br /></center>

            <button class="button button-block" type="submit">
                REGISTRARME
            </button>

            <label class="btnVolver" ui-sref="login"> <i class="icon ion-chevron-left"></i> Volver </label>
        </form>

    </ion-content>
</ion-view>